Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-13488

flink-python fails to build on Travis due to PackagesNotFoundError

    XMLWordPrintableJSON

    Details

      Description

      https://api.travis-ci.org/v3/job/564925115/log.txt

      install conda ... [SUCCESS]
      install miniconda... [SUCCESS]
      installing python environment...
      installing python2.7...
      install python2.7... [SUCCESS]
      installing python3.3...
      
      PackagesNotFoundError: The following packages are not available from current channels:
      
        - python=3.3
      
      Current channels:
      
        - https://repo.anaconda.com/pkgs/main/linux-64
        - https://repo.anaconda.com/pkgs/main/noarch
        - https://repo.anaconda.com/pkgs/r/linux-64
        - https://repo.anaconda.com/pkgs/r/noarch
      

        Attachments

          Activity

            People

            • Assignee:
              sunjincheng121 sunjincheng
              Reporter:
              tzulitai Tzu-Li (Gordon) Tai
            • Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0h
                0h
                Logged:
                Time Spent - 1h
                1h